W: error de GPG https://deb.parrot.sh/parrot....,

Hola, soy nuevo en este sistema, tengo un pequeño error el cual no me deja actualizar repositorios.
No se que hacer he intentado direntes tipos de comandos y aun asi sigue apareciendo

Hola Dominith.

¿Cómo actualizas los repositorios? ¿Qué manda? ¿Qué errores está recibiendo?

wget -q -O - https://deb.parrotsec.org/parrot/misc/parrotsec.gpg | sudo gpg --import

sudo parrot-upgrade

https://translate.google.com/translate?sl=en&tl=es&u=https://docs.parrotlinux.org/faq/